Index: branches/fc11-dev/server/fedora/config/etc/pki/tls/certs/tours.pem
===================================================================
--- branches/fc11-dev/server/fedora/config/etc/pki/tls/certs/tours.pem	(revision 1220)
+++ branches/fc11-dev/server/fedora/config/etc/pki/tls/certs/tours.pem	(revision 1220)
@@ -0,0 +1,76 @@
+From mitcert@MIT.EDU Tue Jun 30 14:04:41 2009
+Date: Tue, 30 Jun 2009 14:04:07 -0400 (EDT)
+From: mitcert@MIT.EDU
+To: geofft@mit.edu
+Subject: CSR for scripts.mit.edu vhost "tours.mit.edu"  [help.mit.edu #943819]
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            76:0e:14:27:02:b6:2d:1b:82:46:00:79:87:74:7c:51
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Jun 29 16:00:00 2009 GMT
+            Not After : Jun 30 16:00:00 2010 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=tours.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (1024 bit)
+                Modulus (1024 bit):
+                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
+                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
+                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
+                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
+                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
+                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
+                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
+                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
+                    7c:4c:b7:db:dc:6a:8a:5d:81
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        6b:22:81:8e:b0:f1:3c:92:88:b0:71:65:85:42:aa:b5:be:4e:
+        11:34:72:74:49:5b:f9:d9:1d:ad:d0:d6:ee:96:eb:70:6e:6f:
+        78:33:04:6e:d1:1e:2d:bb:d8:32:62:ed:77:39:96:bb:7c:26:
+        e3:3a:85:dd:79:ff:22:3d:5f:a1:d3:3a:26:13:9b:79:75:95:
+        2e:1c:85:f0:0c:2c:da:61:a8:a1:86:4a:52:9a:ac:a8:38:5e:
+        70:f2:55:e4:01:13:ef:1c:3a:ba:f9:08:e1:da:9e:d9:60:7e:
+        2f:b1:16:25:2c:cc:e8:a4:d1:dd:31:a1:4a:90:45:f1:5d:df:
+        d1:0c
+-----BEGIN CERTIFICATE-----
+MIIDfTCCAuagAwIBAgIQdg4UJwK2LRuCRgB5h3R8UTANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDYyOTE2MDAwMFoXDTEw
+MDYzMDE2MDAwMFowgdAxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
+YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEWMBQGA1UEAxMNdG91cnMubWl0LmVkdTEe
+MBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUA
+A4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6i
+tlPTtg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgk
+sA6hbdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQAB
+o4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4G
+CCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1Ud
+DgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJodHRw
+Oi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GB
+AGsigY6w8TySiLBxZYVCqrW+ThE0cnRJW/nZHa3Q1u6W63Bub3gzBG7RHi272DJi
+7Xc5lrt8JuM6hd15/yI9X6HTOiYTm3l1lS4chfAMLNphqKGGSlKarKg4XnDyVeQB
+E+8cOrr5COHantlgfi+xFiUszOik0d0xoUqQRfFd39EM
+-----END CERTIFICATE-----
+