Index: trunk/server/fedora/config/usr/vice/etc/CellServDB.local
===================================================================
--- trunk/server/fedora/config/usr/vice/etc/CellServDB.local	(revision 1233)
+++ trunk/server/fedora/config/usr/vice/etc/CellServDB.local	(revision 1276)
@@ -1,21 +1,27 @@
->athena.mit.edu		  #MIT/Athena cell
-18.7.1.66			#paris.mit.edu.
-18.9.48.11			#castor.mit.edu.
-18.9.48.12 			#pollux.mit.edu.
->dev.mit.edu              #MIT/IS Development cell
+>athena.mit.edu         #MIT/Athena cell
+18.7.1.66                       #paris.mit.edu.
+18.9.48.11                      #castor.mit.edu
+18.9.48.12                      #pollux.mit.edu.
+>dev.mit.edu            #MIT/IS Development cell
 18.9.48.13                      #saw.mit.edu.
-18.9.60.110			#hammer.mit.edu.
-18.9.60.111			#screw.mit.edu.
->net.mit.edu		  #MIT/Network Group cell
-18.7.7.73			#gracie.mit.edu.
-18.7.21.95			#george.mit.edu.
->sipb.mit.edu		  #MIT/SIPB cell
-18.181.0.19			#reynelda.mit.edu.
-18.181.0.23			#ronald-ann.mit.edu.
-18.181.0.22			#rosebud.mit.edu.
->lees.mit.edu		  #MIT/private Lab for Electromagnetic and Electronic Systems
-18.90.0.123			#sangeet.mit.edu.
->grand.central.org      #GCO Public CellServDB 07 Nov 2008
-18.9.48.14			#grand.mit.edu.
+18.9.60.110                     #hammer.mit.edu.
+18.9.60.111                     #screw.mit.edu.
+>net.mit.edu            #MIT/Network Group cell
+18.7.7.73                       #gracie.mit.edu
+18.7.21.95                      #george.mit.edu
+>numenor.mit.edu        #Project Numenor
+18.243.2.49                     #numenor.mit.edu
+>sipb.mit.edu           #MIT/SIPB cell
+18.181.0.19                     #reynelda.mit.edu
+18.181.0.22                     #rosebud.mit.edu
+18.181.0.23                     #ronald-ann.mit.edu
+>lees.mit.edu             #MIT/private Lab for Electromagnetic and Electronic Systems
+18.90.0.123                     #sangeet.mit.edu.
+>soap.mit.edu           #MIT School Of Architecture & Planning
+18.89.1.204                     #CRYPT.MIT.EDU
+18.89.3.46                      #SOAP.MIT.EDU
+18.89.4.9                       #ARCH.MIT.EDU
+>grand.central.org      #GCO Public CellServDB 29 Jun 2009
+18.9.48.14                      #grand.mit.edu
 128.2.203.61                    #penn.central.org
 130.237.48.87                   #andrew.e.kth.se
@@ -51,9 +57,5 @@
 128.178.109.113                 #kd3.epfl.ch
 >ethz.ch                #Swiss Federal Inst. of Tech. - Zurich, Switzerland
-129.132.97.19                   #amalthea.ethz.ch
-129.132.97.27                   #nethzafs-001.ethz.ch
-129.132.115.3                   #himalia.ethz.ch
-129.132.115.37                  #nethzafs-005.ethz.ch
-129.132.115.38                  #nethzafs-006.ethz.ch
+82.130.118.32                   #afs-db-1.ethz.ch
 >psi.ch                 #Paul Scherrer Institut - Villigen, Switzerland
 129.129.190.140                 #afs00.psi.ch
@@ -126,20 +128,25 @@
 >e18.ph.tum.de          #Experimental Physics, TU Munich, Germany
 129.187.154.223                 #hamlet.e18.physik.tu-muenchen.de
->uni-bonn.de            #University of Bonn, Computing Center
-131.220.14.198                  #work15-eth.rhrz.uni-bonn.de
-131.220.14.205                  #node05.rhrz.uni-bonn.de
-131.220.15.197                  #afs-db1.rhrz.uni-bonn.de
 >atlass01.physik.uni-bonn.de #Bonn ATLAS
 131.220.165.43                  #atlass01.physik.uni-bonn.de
 >uni-freiburg.de        #Albert-Ludwigs-Universitat Freiburg
-132.230.6.235                   #sv6.ruf.uni-freiburg.de
-132.230.6.236                   #sv7.ruf.uni-freiburg.de
 132.230.6.237                   #sv8.ruf.uni-freiburg.de
->physik.uni-freiburg.de #institute of physics, university Freiburg, Germany
+132.230.6.239                   #sv10.ruf.uni-freiburg.de
+>physik.uni-freiburg.de #Institute of Physics, University Freiburg, Germany
+132.230.6.234                   #afs1.ruf.uni-freiburg.de
+132.230.6.235                   #afs2.ruf.uni-freiburg.de
 132.230.77.16                   #hepafs.physik.uni-freiburg.de
+>physnet.uni-hamburg.de #PHYSnet-Rechenzentrum university of hamburg
+134.100.106.44                  #afs-core.physnet.uni-hamburg.de
+134.100.106.45                  #afs-core2.physnet.uni-hamburg.de
+134.100.106.47                  #afs-core3.physnet.uni-hamburg.de
+>mathi.uni-heidelberg.de #Uni Heidelberg (Mathematisches Institut)
+129.206.26.241                  #hactar.mathi.uni-heidelberg.de
 >urz.uni-heidelberg.de  #Uni Heidelberg (Rechenzentrum)
 129.206.119.10                  #afsdb.urz.uni-heidelberg.de
 129.206.119.16                  #afsdb1.urz.uni-heidelberg.de
 129.206.119.17                  #afsdb2.urz.uni-heidelberg.de
+>ziti.uni-heidelberg.de #Institute of Computer Science at the University of Heidelberg
+147.142.42.246                  #mp-sun.ziti.uni-heidelberg.de
 >uni-hohenheim.de       #University of Hohenheim
 144.41.2.2                      #rs13.serv.uni-hohenheim.de
@@ -157,7 +164,8 @@
 >rrz.uni-koeln.de       #University of Cologne - Reg Comp Center
 134.95.19.3                     #afsdb1.rrz.uni-koeln.de
+134.95.19.4                     #afsdb2.rrz.uni-koeln.de
 134.95.19.10                    #lyra.rrz.uni-koeln.de
 134.95.67.97                    #afs.thp.uni-koeln.de
-134.95.141.243                  #agrippina.rrz.uni-koeln.de
+134.95.112.8                    #ladon.rrz.uni-koeln.de
 >physik.uni-mainz.de    #institute of physics, university Mainz, Germany
 134.93.130.93                   #hardy.physik.uni-mainz.de
@@ -203,9 +211,10 @@
 128.153.17.111                  #uther.clarkson.edu
 >andrew.cmu.edu         #Carnegie Mellon University - Computing Services Cell
-128.2.10.2                      #vice2.fs.andrew.cmu.edu
-128.2.10.7                      #vice7.fs.andrew.cmu.edu
-128.2.10.11                     #vice11.fs.andrew.cmu.edu
-128.2.10.28                     #vice28.fs.andrew.cmu.edu
-128.2.32.44                     #new-vice12.fs.andrew.cmu.edu
+128.2.10.2                      #afsdb-01.andrew.cmu.edu
+128.2.10.7                      #afsdb-02.andrew.cmu.edu
+128.2.10.11                     #afsdb-03.andrew.cmu.edu
+>mw.andrew.cmu.edu      #Carnegie Mellon University - Middleware Test Cell
+128.2.234.24                    #null.andrew.cmu.edu
+128.2.234.170                   #mw-mgr.andrew.cmu.edu
 >club.cc.cmu.edu        #Carnegie Mellon University Computer Club
 128.2.204.149                   #barium.club.cc.cmu.edu
@@ -217,4 +226,5 @@
 >cs.cmu.edu             #Carnegie Mellon University - School of Comp. Sci.
 128.2.184.215                   #pumpkin.srv.cs.cmu.edu
+128.2.200.97                    #watermelon.srv.cs.cmu.edu
 128.2.201.46                    #strawberry.srv.cs.cmu.edu
 128.2.201.48                    #cherry.srv.cs.cmu.edu
@@ -234,4 +244,9 @@
 128.253.198.9                   #hole.cnf.cornell.edu
 128.253.198.27                  #smoke.cnf.cornell.edu
+128.253.198.231                 #mist.cnf.cornell.edu
+>math.cornell.edu       #Cornell Math Dept
+128.84.234.12                   #pooh.math.cornell.edu
+128.84.234.16                   #bernoulli.math.cornell.edu
+128.84.234.162                  #dyno.math.cornell.edu
 >msc.cornell.edu        #Cornell University Materials Science Center
 128.84.231.242                  #miranda.ccmr.cornell.edu
@@ -308,12 +323,4 @@
 134.79.18.26                    #afsdb2.slac.stanford.edu
 134.79.18.27                    #afsdb3.slac.stanford.edu
->ucdavis.edu            #University of California at Davis
-169.237.104.100                 #afs1.ucdavis.edu
-169.237.235.176                 #afs2.ucdavis.edu
-169.237.247.91                  #afs3.ucdavis.edu
->home.ucdavis.edu       #University of California at Davis home directories
-169.237.105.91                  #home1.ucdavis.edu
-169.237.105.92                  #home2.ucdavis.edu
-169.237.105.93                  #home3.ucdavis.edu
 >physics.ucsb.edu       #UC Santa Barbara, Physics Dept
 128.111.18.161                  #ledzeppelin.physics.ucsb.edu
@@ -407,6 +414,4 @@
 132.166.32.7                    #dphrsg.saclay.cea.fr
 132.166.32.12                   #dphrsl.saclay.cea.fr
->grif.fr                #GRIF cell
-192.54.208.18                   #node03.datagrid.cea.fr
 >in2p3.fr               #IN2P3 production cell
 134.158.104.11                  #ccafsdb01.in2p3.fr
@@ -459,7 +464,4 @@
 192.107.54.11                   #rs2ced.frascati.enea.it
 192.107.54.12                   #43p.frascati.enea.it
-192.107.61.235                  #serverinfo02.bologna.enea.it
-192.107.71.6                    #glauco.casaccia.enea.it
-192.107.96.233                  #riscdb.trisaia.enea.it
 >fusione.it             #Assoz. FUSIONE/Euratom, ENEA, Frascati-Italy
 192.107.90.2                    #fusafs1.frascati.enea.it
@@ -468,4 +470,7 @@
 >icemb.it               #ICEMB, Universita' La Sapienza - Rome - Italy
 193.204.6.130                   #icembfs.caspur.it
+>ictp.it                #The Abdus Salam International Centre for Theoretical Physics (IC
+140.105.34.7                    #afsdb1.ictp.it
+140.105.34.8                    #afsdb2.ictp.it
 >infn.it                #Istituto Nazionale di Fisica Nucleare (INFN), Italia
 131.154.1.7                     #afscnaf.infn.it
@@ -488,6 +493,7 @@
 192.84.135.21                   #rsgs05.lngs.infn.it
 >pi.infn.it             #INFN, Sezione di Pisa
-131.114.134.26                  #unknownhost.pi.infn.it
 192.84.133.50                   #aix1.pi.infn.it
+212.189.152.6                   #afs1.pi.infn.it
+212.189.152.7                   #afs2.pi.infn.it
 >roma3.infn.it          #Istituto Nazionale di Fisica Nucleare (INFN), Italia
 193.205.159.17                  #afsrm3.roma3.infn.it
@@ -496,7 +502,4 @@
 >tgrid.it               #CASPUR-CILEA-CINECA Grid Cell
 193.204.5.33                    #cccgrid.caspur.it
->ictp.trieste.it        #The Abdus Salam International Centre for Theoretical Physics (IC
-140.105.16.8                    #fs1.ictp.trieste.it
-140.105.16.9                    #fs2.ictp.trieste.it
 >math.unifi.it          #math.unifi.it
 150.217.34.182                  #xeno.math.unifi.it
@@ -520,4 +523,7 @@
 132.250.114.4                   #afs2.lcp.nrl.navy.mil
 132.250.114.6                   #afs3.lcp.nrl.navy.mil
+>epitech.net            #EPITECH, France
+163.5.255.41                    #afs-db-1.epitech.net
+163.5.255.42                    #afs-db-2.epitech.net
 >es.net                 #Energy Sciences Net
 198.128.3.21                    #fs1.es.net
@@ -537,5 +543,5 @@
 >interdose.net          #Interdose Ltd. & Co. KG, Germany
 80.190.171.42                   #bfd9000.tow5.interdose.net
-217.111.69.188                  #bfd9001.z2.interdose.net
+80.190.171.43                   #bfd9001.tow5.interdose.net
 >nikhef.nl              #The Dutch National Institute for High Energy Physics
 192.16.185.26                   #afs1.nikhef.nl
@@ -545,4 +551,6 @@
 >acm-csuf.org           #California State Univerisity Fullerton ACM
 137.151.29.193                  #afs1.acm-csuf.org
+>adrake.org             #adrake.org
+128.2.98.241                    #afs.adrake.org
 >bazquux.org            #Baz Quux Organization
 66.207.142.196                  #baxquux.org
@@ -551,5 +559,5 @@
 128.237.157.35                  #vice3.coed.org
 >dementia.org           #Dementia Unlimited
-128.2.12.45                     #alycia.dementia.org
+128.2.13.209                    #dedlock.dementia.org
 128.2.120.216                   #meredith.dementia.org
 >dsrw.org               #The DSRW
@@ -558,6 +566,5 @@
 65.103.82.85                    #freeside.dsrw.org
 >hackish.org            #Hackish.org
-24.167.65.213                   #avatar.sys.hackish.org
-128.2.120.138                   #kurma.sys.hackish.org
+98.210.160.157                  #kurma.sys.hackish.org
 >idahofuturetruck.org   #University of Idaho hybrid vehicle development
 12.18.238.210                   #dsle210.fsr.net
@@ -579,4 +586,6 @@
 128.2.122.140                   #knife.oc7.org
 207.22.77.170                   #spoon.oc7.org
+>pfriedma.org           #pfriedma.org
+72.95.215.18                    #vice.pfriedma.org
 >riscpkg.org            #The RISC OS Packaging Project
 83.104.175.10                   #delenn.riscpkg.org
@@ -585,7 +594,4 @@
 130.237.48.7                    #anden.e.kth.se
 130.237.48.244                  #fadern.e.kth.se
->hallf.kth.se           #Royal Institute of Technology, HALLF
-130.237.24.11                   #afs1.hallf.kth.se
-130.237.24.104                  #afs2.hallf.kth.se
 >isk.kth.se             #Royal Institute of Technology, ISK
 130.237.209.5                   #afsdb2.isk.kth.se
@@ -648,5 +654,4 @@
 194.36.2.5                      #afs3.hep.man.ac.uk
 >rl.ac.uk               #Rutherford Appleton Lab, England
-130.246.183.164                 #wallace.cc.rl.ac.uk
 130.246.183.203                 #afs1.gridpp.rl.ac.uk
 130.246.183.204                 #afs2.gridpp.rl.ac.uk