Index: trunk/server/fedora/config/etc/pki/tls/certs/lpq.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/lpq.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/lpq.pem	(revision 1307)
@@ -1,71 +1,21 @@
-From mitcert@MIT.EDU Thu Aug 28 22:15:25 2008
-Date: Thu, 28 Aug 2008 22:15:13 -0400 (EDT)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for lpq.mit.edu (scripts vhost)  [help.mit.edu #695369]
-
-Certificate:
-    Data:
-        Version: 3 (0x2)
-        Serial Number: 2943 (0xb7f)
-        Signature Algorithm: sha1WithRSAEncryption
-        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
-        Validity
-            Not Before: Aug 27 16:00:00 2008 GMT
-            Not After : Aug 27 16:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=lpq.mit.edu/Email=scripts@mit.edu
-        Subject Public Key Info:
-            Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
-                Exponent: 65537 (0x10001)
-        X509v3 extensions:
-            X509v3 Basic Constraints: 
-                CA:FALSE
-            Netscape Cert Type: 
-                SSL Client, SSL Server, S/MIME
-            X509v3 Extended Key Usage: 
-                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
-            X509v3 Key Usage: 
-                Digital Signature, Non Repudiation, Key Encipherment
-            X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
-    Signature Algorithm: sha1WithRSAEncryption
-        35:d2:f1:8e:f1:91:bb:fd:d6:08:c7:d7:7b:5e:6f:a1:de:14:
-        be:c6:d6:2c:ed:4b:32:56:41:45:54:1c:24:01:80:ae:19:f6:
-        4f:86:16:11:52:12:9e:0e:13:93:94:bb:ed:6b:bb:c8:7b:bb:
-        11:3d:d0:5f:0f:cf:f8:9e:62:d0:cd:47:09:4e:d3:5d:80:9b:
-        bf:30:0d:4b:00:8b:fe:f7:8e:09:5c:57:5d:aa:56:33:97:5c:
-        49:be:a6:6f:58:65:74:70:6c:97:11:d4:ec:a7:f0:fe:1b:23:
-        fd:a9:60:ef:b3:d6:0a:21:36:2d:42:d2:d1:90:15:3c:d7:dc:
-        4e:3a
 -----BEGIN CERTIFICATE-----
-MIIDNjCCAp+gAwIBAgICC38wDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODA4MjcxNjAwMDBaFw0wOTA4MjcxNjAwMDBaMIHO
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxFDASBgNVBAMTC2xwcS5taXQuZWR1MR4wHAYJKoZIhvcNAQkBFg9z
-Y3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBALU+IU3B
-iWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2U9O2DuJm+bkLt8601fUc
-H28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSwDqFt1grH2LwvZ2XIXdjY
-McJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGjdTBzMAkGA1UdEwQCMAAw
-EQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4GCCsGAQUFBwMBBggrBgEFBQcD
-BAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1UdDgQWBBRUEXwJVUQclEWponZG
-KywkJmpE6DANBgkqhkiG9w0BAQUFAAOBgQA10vGO8ZG7/dYIx9d7Xm+h3hS+xtYs
-7UsyVkFFVBwkAYCuGfZPhhYRUhKeDhOTlLvta7vIe7sRPdBfD8/4nmLQzUcJTtNd
-gJu/MA1LAIv+944JXFddqlYzl1xJvqZvWGV0cGyXEdTsp/D+GyP9qWDvs9YKITYt
-QtLRkBU819xOOg==
+MIIDfDCCAuWgAwIBAgIRAPbKxGdI7t+2ZvqwS62i3eswDQYJKoZIhvcNAQEFBQAw
+ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
+JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTA4MTUxNjAwMDBaFw0x
+MDA4MTcxNjAwMDBaMIHOMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
+bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxFDASBgNVBAMTC2xwcS5taXQuZWR1MR4w
+HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQAD
+gY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2
+U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSw
+DqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGj
+gaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYI
+KwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0O
+BBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
+Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEA
+JhaTSxli8aDVr5EGKKv3QRdMsmQ4A6yHFbDjPREA/+EnXjGb7uiVLZoulu1md8s4
+WQ+Rg4K2uCLgqDfzbu2nPq7kZ2ATG7pAt57JoTkfcwf3yGhaGok1i6qFOVlb/dKx
+F/LHvyNvIjtdZGaz9G7rgxpBnwOAAxCUn3L88XEIaLY=
 -----END CERTIFICATE-----
-