Index: trunk/server/fedora/config/etc/pki/tls/certs/barnowl.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/barnowl.pem	(revision 1119)
+++ trunk/server/fedora/config/etc/pki/tls/certs/barnowl.pem	(revision 1352)
@@ -1,18 +1,19 @@
-From mitcert@MIT.EDU Tue Nov 18 11:50:00 2008
-Date: Tue, 18 Nov 2008 11:46:18 -0500 (EST)
+From mitcert@MIT.EDU Sun Nov  8 17:27:34 2009
+Date: Sun, 8 Nov 2009 17:26:49 -0500 (EST)
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for scripts virtual host: barnowl.mit.edu  [help.mit.edu #754402]
+To: scripts-root@mit.edu
+Subject: certificate renewal request for scripts vhost barnowl.mit.edu  [help.mit.edu #1068234]
 
 Certificate:
     Data:
         Version: 3 (0x2)
-        Serial Number: 3122 (0xc32)
+        Serial Number:
+            49:1a:bf:65:02:15:d0:fb:c9:79:21:d2:bd:fb:d3:de
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Nov 16 17:00:00 2008 GMT
-            Not After : Nov 16 17:00:00 2009 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=barnowl.mit.edu/Email=scripts@mit.edu
+            Not Before: Nov  7 17:00:00 2009 GMT
+            Not After : Nov  8 17:00:00 2010 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=barnowl.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -40,32 +41,36 @@
             X509v3 Subject Key Identifier: 
                 54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
     Signature Algorithm: sha1WithRSAEncryption
-        ae:bb:eb:52:6e:fb:49:27:49:f9:3b:1e:d3:c4:1b:9f:3b:99:
-        37:f4:a8:f5:51:bb:64:dd:20:56:3c:42:40:56:85:33:ec:2b:
-        01:fc:d5:65:f2:9b:e9:b5:96:8f:b7:15:da:52:54:1c:63:60:
-        07:f8:5d:2c:28:19:ad:17:f4:26:ec:82:9b:df:86:9c:a0:eb:
-        25:d7:f0:3e:df:78:3a:42:8a:96:f1:e9:b8:ef:9f:34:df:54:
-        58:cc:c4:46:be:74:48:fe:56:62:76:58:19:0d:f3:89:72:8b:
-        df:fb:82:d7:62:7a:bb:a3:45:88:3f:9b:c6:9a:06:82:f8:e8:
-        7f:24
+        90:0b:a0:4e:dc:d0:51:3d:68:3c:db:e2:1a:d6:c6:81:8c:76:
+        97:fc:67:fa:4e:46:ba:5e:45:bd:09:bc:06:e6:cf:67:57:5c:
+        f0:0f:89:c0:ab:86:3d:ce:b4:a4:29:17:41:7e:83:3b:70:6b:
+        1d:fe:65:3a:10:4b:fb:b8:3a:f2:03:c4:0d:fe:62:30:47:65:
+        c6:c7:9f:58:0f:37:eb:ca:61:a5:b9:ea:08:51:48:4e:1d:b8:
+        db:40:79:b4:60:8c:47:cf:f6:7e:df:24:22:1e:22:19:59:b0:
+        f4:f9:6e:e2:84:50:6f:1c:6e:b4:fd:2c:15:1d:de:aa:17:d0:
+        ea:b0
 -----BEGIN CERTIFICATE-----
-MIIDOjCCAqOgAwIBAgICDDIwDQYJKoZIhvcNAQEFBQAwezELMAkGA1UEBhMCVVMx
-FjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsTG01JVCBDZXJ0aWZpY2F0
-aW9uIEF1dGhvcml0eTAeFw0wODExMTYxNzAwMDBaFw0wOTExMTYxNzAwMDBaMIHS
-MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czESMBAGA1UEBxMJ
-Q2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRzIEluc3RpdHV0ZSBvZiBU
-ZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9ybWF0aW9uIFByb2Nlc3Np
-bmcgQm9hcmQxGDAWBgNVBAMTD2Jhcm5vd2wubWl0LmVkdTEeMBwGCSqGSIb3DQEJ
-ARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC1
-PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6itlPTtg7iZvm5C7fO
-tNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgksA6hbdYKx9i8L2dl
-yF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQABo3UwczAJBgNVHRME
-AjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggrBgEFBQcDAQYIKwYB
-BQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4EFgQUVBF8CVVEHJRF
-qaJ2RissJCZqROgwDQYJKoZIhvcNAQEFBQADgYEArrvrUm77SSdJ+Tse08QbnzuZ
-N/So9VG7ZN0gVjxCQFaFM+wrAfzVZfKb6bWWj7cV2lJUHGNgB/hdLCgZrRf0JuyC
-m9+GnKDrJdfwPt94OkKKlvHpuO+fNN9UWMzERr50SP5WYnZYGQ3ziXKL3/uC12J6
-u6NFiD+bxpoGgvjofyQ=
+MIIDfjCCAuegAwIBAgIQSRq/ZQIV0PvJeSHSvfvT3jANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MTEwNzE3MDAwMFoXDTEw
+MTEwODE3MDAwMFowgdExCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRgwFgYDVQQDEw9iYXJub3dsLm1pdC5lZHUx
+HjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEF
+AAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48u
+orZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61Y
+JLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEA
+AaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAe
+BggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNV
+HQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0
+cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOB
+gQCQC6BO3NBRPWg82+Ia1saBjHaX/Gf6Tka6XkW9CbwG5s9nV1zwD4nAq4Y9zrSk
+KRdBfoM7cGsd/mU6EEv7uDryA8QN/mIwR2XGx59YDzfrymGlueoIUUhOHbjbQHm0
+YIxHz/Z+3yQiHiIZWbD0+W7ihFBvHG60/SwVHd6qF9DqsA==
 -----END CERTIFICATE-----
 