Index: trunk/server/fedora/config/etc/pki/tls/certs/tours.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/tours.pem	(revision 1214)
+++ trunk/server/fedora/config/etc/pki/tls/certs/tours.pem	(revision 1577)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Tue Jun 30 14:04:41 2009
-Date: Tue, 30 Jun 2009 14:04:07 -0400 (EDT)
+From mitcert@MIT.EDU Thu Jun 17 08:13:52 2010
+Date: Thu, 17 Jun 2010 08:13:51 -0400 (EDT)
 From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for scripts.mit.edu vhost "tours.mit.edu"  [help.mit.edu #943819]
+To: mitchb@mit.edu
+Subject: Certificate signing request for tours.mit.edu  [help.mit.edu #1263305]
 
 Certificate:
@@ -9,11 +9,11 @@
         Version: 3 (0x2)
         Serial Number:
-            76:0e:14:27:02:b6:2d:1b:82:46:00:79:87:74:7c:51
+            63:75:30:51:9d:87:bd:ac:0d:9b:0d:27:00:13:b9:b5
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Jun 29 16:00:00 2009 GMT
-            Not After : Jun 30 16:00:00 2010 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=tours.mit.edu/emailAddress=scripts@mit.edu
+            Not Before: Jun 15 16:00:00 2010 GMT
+            Not After : Jun 16 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=tours.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -45,32 +45,32 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        6b:22:81:8e:b0:f1:3c:92:88:b0:71:65:85:42:aa:b5:be:4e:
-        11:34:72:74:49:5b:f9:d9:1d:ad:d0:d6:ee:96:eb:70:6e:6f:
-        78:33:04:6e:d1:1e:2d:bb:d8:32:62:ed:77:39:96:bb:7c:26:
-        e3:3a:85:dd:79:ff:22:3d:5f:a1:d3:3a:26:13:9b:79:75:95:
-        2e:1c:85:f0:0c:2c:da:61:a8:a1:86:4a:52:9a:ac:a8:38:5e:
-        70:f2:55:e4:01:13:ef:1c:3a:ba:f9:08:e1:da:9e:d9:60:7e:
-        2f:b1:16:25:2c:cc:e8:a4:d1:dd:31:a1:4a:90:45:f1:5d:df:
-        d1:0c
+        5e:72:af:24:29:41:16:76:f9:61:0d:e1:ad:16:05:00:90:8c:
+        c4:42:41:ae:20:3b:cc:9f:e8:e5:de:07:26:35:bd:54:1a:95:
+        4f:20:7b:5a:5d:e1:5b:10:ac:6b:c1:24:0d:22:cd:ef:d2:16:
+        67:2a:33:b1:4e:8f:da:44:56:35:98:b0:67:67:47:ca:c5:89:
+        51:26:7e:cd:e9:5c:c2:74:73:d1:ac:ff:20:03:ee:76:17:97:
+        6c:d9:e2:74:c1:48:89:a4:b8:53:70:24:23:36:b8:f4:c4:ed:
+        76:9d:6a:d2:69:26:07:a7:79:fd:9f:9b:b1:f9:64:00:c2:61:
+        48:5e
 -----BEGIN CERTIFICATE-----
-MIIDfTCCAuagAwIBAgIQdg4UJwK2LRuCRgB5h3R8UTANBgkqhkiG9w0BAQUFADB7
+MIIDfDCCAuWgAwIBAgIQY3UwUZ2HvawNmw0nABO5tTANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDYyOTE2MDAwMFoXDTEw
-MDYzMDE2MDAwMFowgdAxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDYxNTE2MDAwMFoXDTEx
+MDYxNjE2MDAwMFowgc8xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
-YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEWMBQGA1UEAxMNdG91cnMubWl0LmVkdTEe
-MBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEBAQUA
-A4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuXjy6i
-tlPTtg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3rVgk
-sA6hbdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQIDAQAB
-o4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQgMB4G
-CCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0GA1Ud
-DgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJodHRw
-Oi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUAA4GB
-AGsigY6w8TySiLBxZYVCqrW+ThE0cnRJW/nZHa3Q1u6W63Bub3gzBG7RHi272DJi
-7Xc5lrt8JuM6hd15/yI9X6HTOiYTm3l1lS4chfAMLNphqKGGSlKarKg4XnDyVeQB
-E+8cOrr5COHantlgfi+xFiUszOik0d0xoUqQRfFd39EM
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRYwFAYDVQQDEw10b3Vycy5taXQuZWR1MR4w
+HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQAD
+gY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2
+U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSw
+DqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGj
+gaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYI
+KwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0O
+BBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
+Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEA
+XnKvJClBFnb5YQ3hrRYFAJCMxEJBriA7zJ/o5d4HJjW9VBqVTyB7Wl3hWxCsa8Ek
+DSLN79IWZyozsU6P2kRWNZiwZ2dHysWJUSZ+zelcwnRz0az/IAPudheXbNnidMFI
+iaS4U3AkIza49MTtdp1q0mkmB6d5/Z+bsflkAMJhSF4=
 -----END CERTIFICATE-----
 