Index: trunk/server/fedora/config/etc/pki/tls/certs/metu.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/metu.pem	(revision 1293)
+++ trunk/server/fedora/config/etc/pki/tls/certs/metu.pem	(revision 1591)
@@ -1,18 +1,13 @@
-Date: Sun, 09 Aug 2009 15:40:04 EDT
-To: mitchb@mit.edu
-From: mitcert@MIT.EDU
-Subject: Certificate signing request for metu.mit.edu [help.mit.edu #979862]
-
 Certificate:
     Data:
         Version: 3 (0x2)
         Serial Number:
-            3e:78:ea:52:97:86:e5:94:dd:8f:bb:3d:51:6b:30:10
+            06:ab:a1:83:4f:a6:a7:1a:7b:b2:3b:0a:22:13:70:e4
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Aug  8 16:00:00 2009 GMT
-            Not After : Aug  9 16:00:00 2010 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=metu.mit.edu/emailAddress=scripts@mit.edu
+            Not Before: Jul 30 16:00:00 2010 GMT
+            Not After : Aug  1 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=metu.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -44,32 +39,31 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        35:fc:23:b0:89:52:0f:9a:9e:15:9e:ba:09:89:63:26:a1:63:
-        4e:b6:f8:5d:56:c3:59:c5:ec:8b:f2:05:a3:66:1a:23:7e:9c:
-        6c:6c:11:08:04:e0:1b:4c:f7:62:6d:08:92:0e:f0:91:88:96:
-        86:13:d7:21:f0:97:f3:15:91:ed:e5:bb:c0:6a:69:3c:d4:42:
-        7d:64:51:88:97:02:8f:88:5c:70:ea:ea:42:a9:73:93:76:f1:
-        b5:d2:3e:ce:f8:ca:0a:68:b9:1a:8b:c2:fc:36:08:c1:17:46:
-        8c:dd:a8:d3:61:fd:75:1e:08:e8:aa:11:5f:be:69:29:fd:7f:
-        57:66
+        35:20:e9:bd:7b:8b:7e:5d:97:a8:a2:9f:3c:a4:9d:3b:48:20:
+        96:4c:f2:60:22:4c:af:eb:11:7a:8a:4a:9c:89:9a:3c:50:4b:
+        4a:e4:c5:fe:72:d2:56:82:a7:6c:c1:d9:a3:34:17:32:00:71:
+        bd:cd:e0:10:02:5e:f9:65:76:e4:b1:a4:1e:b1:be:05:e8:77:
+        fd:15:fd:2e:79:9f:b0:f6:94:c5:ca:69:21:3d:9b:5d:04:a5:
+        3a:ca:48:10:14:15:a0:f0:6a:cb:f5:94:db:a7:4b:5e:6a:65:
+        b6:87:3c:5d:8c:9b:88:59:46:d1:8c:59:d7:aa:3d:f9:5a:b6:
+        49:71
 -----BEGIN CERTIFICATE-----
-MIIDfDCCAuWgAwIBAgIQPnjqUpeG5ZTdj7s9UWswEDANBgkqhkiG9w0BAQUFADB7
+MIIDezCCAuSgAwIBAgIQBquhg0+mpxp7sjsKIhNw5DANBgkqhkiG9w0BAQUFADB7
 MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
 TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
-TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTA5MDgwODE2MDAwMFoXDTEw
-MDgwOTE2MDAwMFowgc8xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDczMDE2MDAwMFoXDTEx
+MDgwMTE2MDAwMFowgc4xCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
 dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
-SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLTArBgNVBAsTJFN0dWRlbnQgSW5mb3Jt
-YXRpb24gUHJvY2Vzc2luZyBCb2FyZDEVMBMGA1UEAxMMbWV0dS5taXQuZWR1MR4w
-HAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEBBQAD
-gY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5ePLqK2
-U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHetWCSw
-DqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMBAAGj
-gaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAwHgYI
-KwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYDVR0O
-BBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0dHA6
-Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQADgYEA
-NfwjsIlSD5qeFZ66CYljJqFjTrb4XVbDWcXsi/IFo2YaI36cbGwRCATgG0z3Ym0I
-kg7wkYiWhhPXIfCX8xWR7eW7wGppPNRCfWRRiJcCj4hccOrqQqlzk3bxtdI+zvjK
-Cmi5GovC/DYIwRdGjN2o02H9dR4I6KoRX75pKf1/V2Y=
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRUwEwYDVQQDEwxtZXR1Lm1pdC5lZHUxHjAc
+BgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEFAAOB
+jQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48uorZT
+07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61YJLAO
+oW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEAAaOB
+qzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAeBggr
+BgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNVHQ4E
+FgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0cDov
+L2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOBgQA1
+IOm9e4t+XZeoop88pJ07SCCWTPJgIkyv6xF6ikqciZo8UEtK5MX+ctJWgqdswdmj
+NBcyAHG9zeAQAl75ZXbksaQesb4F6Hf9Ff0ueZ+w9pTFymkhPZtdBKU6ykgQFBWg
+8GrL9ZTbp0teamW2hzxdjJuIWUbRjFnXqj35WrZJcQ==
 -----END CERTIFICATE-----
-