Index: trunk/server/fedora/config/etc/pki/tls/certs/random-hall.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/random-hall.pem	(revision 1307)
+++ trunk/server/fedora/config/etc/pki/tls/certs/random-hall.pem	(revision 1593)
@@ -1,21 +1,76 @@
+From mitcert@MIT.EDU Sat Aug 14 09:17:51 2010
+Date: Sat, 14 Aug 2010 09:17:50 -0400 (EDT)
+From: mitcert@MIT.EDU
+To: geofft@mit.edu
+Subject: Certificate renewal for random-hall.mit.edu  [help.mit.edu #1313562]
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            30:3c:40:e3:bb:a2:51:42:9f:29:99:4e:15:13:98:f7
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Aug 12 16:00:00 2010 GMT
+            Not After : Aug 11 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=random-hall.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (1024 bit)
+                Modulus (1024 bit):
+                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
+                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
+                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
+                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
+                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
+                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
+                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
+                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
+                    7c:4c:b7:db:dc:6a:8a:5d:81
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        c4:f6:15:fb:62:bf:e3:1b:fc:e4:e7:fd:fd:42:f6:59:b7:ba:
+        9d:58:23:30:c6:ee:53:54:86:fa:36:ec:fa:87:ba:7a:9a:d5:
+        ad:54:b2:cb:6c:3e:3c:bc:37:ff:1c:a4:63:59:bc:4a:d2:2c:
+        6e:4f:95:ab:5c:44:f7:14:04:7a:cb:63:80:d9:41:63:05:23:
+        f8:17:88:2c:c9:3c:6c:a2:6a:a0:d2:00:31:1d:af:1b:d8:d1:
+        d2:37:44:64:39:46:3f:f3:e5:dc:dc:3e:7a:bd:39:fc:9e:54:
+        cf:e1:a2:e5:6f:e3:ab:90:68:37:06:20:94:e0:39:2c:1c:16:
+        6f:24
 -----BEGIN CERTIFICATE-----
-MIIDhDCCAu2gAwIBAgIRAP8DKi16+8sG13U7FeqxHbAwDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTA4MTUxNjAwMDBaFw0x
-MDA4MTcxNjAwMDBaMIHWMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
-bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxHDAaBgNVBAMTE3JhbmRvbS1oYWxsLm1p
-dC5lZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG
-9w0BAQEFAAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwP
-sa37l48uorZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfP
-fYtcd61YJLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqK
-XYECAwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNV
-HSUEIDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF
-4DAdBgNVHQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCag
-JIYiaHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0B
-AQUFAAOBgQC2ne69u8AgP38gnr8HF2SHGrigETDrw/3BKu2SYY4+yqQe7K39azBv
-O4b47ogyC6cAnv065MliAkUpc1DpLW3G01U6qMk1V0Yv3chz0MxZbk8nKhfn6eF+
-AbkdBmC4jMdnP2zFVcHBsXCC5ySYEoQnGMwIl3cDrl2q6JNgT6SuzA==
+MIIDgjCCAuugAwIBAgIQMDxA47uiUUKfKZlOFROY9zANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTEwMDgxMjE2MDAwMFoXDTEx
+MDgxMTE2MDAwMFowgdUxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRwwGgYDVQQDExNyYW5kb20taGFsbC5taXQu
+ZWR1MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcN
+AQEBBQADgY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt
++5ePLqK2U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32L
+XHetWCSwDqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2B
+AgMBAAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0l
+BCAwHgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAw
+HQYDVR0OBBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSG
+Imh0dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEF
+BQADgYEAxPYV+2K/4xv85Of9/UL2Wbe6nVgjMMbuU1SG+jbs+oe6eprVrVSyy2w+
+PLw3/xykY1m8StIsbk+Vq1xE9xQEestjgNlBYwUj+BeILMk8bKJqoNIAMR2vG9jR
+0jdEZDlGP/Pl3Nw+er05/J5Uz+Gi5W/jq5BoNwYglOA5LBwWbyQ=
 -----END CERTIFICATE-----
+