Index: trunk/server/fedora/config/etc/pki/tls/certs/signup.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/signup.pem	(revision 1335)
+++ trunk/server/fedora/config/etc/pki/tls/certs/signup.pem	(revision 1713)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Mon Oct  5 11:20:38 2009
-Date: Mon, 5 Oct 2009 10:57:50 -0400 (EDT)
+From mitcert@MIT.EDU Thu Oct 28 09:35:12 2010
+Date: Thu, 28 Oct 2010 09:35:10 -0400 (EDT)
 From: mitcert@MIT.EDU
-To: scripts-root@mit.edu
-Subject: CSR for scripts vhost signup.mit.edu  [help.mit.edu #1032615]
+To: geofft@mit.edu
+Subject: CSR for signup.mit.edu  [help.mit.edu #1385004]
 
 Certificate:
@@ -9,11 +9,11 @@
         Version: 3 (0x2)
         Serial Number:
-            b5:26:22:8c:d2:3e:86:36:e9:e2:50:a8:05:f1:2d:3b
+            94:83:91:b4:d9:7e:b8:31:c8:8f:d1:9b:92:26:71:9b
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Oct  3 16:00:00 2009 GMT
-            Not After : Oct  5 16:00:00 2010 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Student Information Processing Board, CN=signup.mit.edu/emailAddress=scripts@mit.edu
+            Not Before: Oct 26 16:00:00 2010 GMT
+            Not After : Oct 27 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Scripts.mit.edu Web Hosting Service, CN=signup.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
@@ -45,32 +45,32 @@
 
     Signature Algorithm: sha1WithRSAEncryption
-        7a:ed:0c:a3:16:f0:53:5d:28:53:1e:eb:33:54:fd:b9:e6:87:
-        cd:c4:8b:cb:0c:e6:aa:c9:83:7b:1b:bc:da:6c:d8:df:f8:1f:
-        16:e2:bd:50:6a:d2:99:43:a6:6e:5d:ae:45:c8:b5:80:21:80:
-        85:9e:5d:b3:c0:77:8e:34:31:01:90:c7:67:9b:f7:6f:12:0a:
-        61:27:3f:ce:88:03:89:9e:7b:77:26:2d:c0:ec:64:01:c1:ee:
-        fa:7f:8d:48:1d:82:22:ff:92:23:8d:ee:49:20:c3:00:0f:9e:
-        b6:65:96:cd:fb:9e:9f:b4:63:d8:2d:b7:36:eb:ee:61:1d:df:
-        53:4a
+        25:ec:4c:a0:0a:a4:f0:69:80:ef:8c:76:b2:b4:4f:43:c5:72:
+        1e:b4:9c:c4:d9:92:06:db:ca:57:1d:00:3b:c3:10:69:9a:8e:
+        9d:0b:57:ce:04:29:3c:c3:65:44:ee:b6:27:0d:80:91:14:79:
+        c6:57:e0:f9:61:b1:c6:5b:66:0b:bb:5c:43:8c:ce:9b:85:d8:
+        b3:5d:2b:6c:d3:67:c9:d5:6d:b2:c8:25:80:58:e0:9b:34:16:
+        9c:03:e4:b9:91:fc:73:ef:39:31:b6:ee:b5:a9:19:dc:83:8b:
+        7a:7e:26:5b:27:bf:a3:4e:ec:48:90:37:54:a5:df:7f:04:7f:
+        63:18
 -----BEGIN CERTIFICATE-----
-MIIDfzCCAuigAwIBAgIRALUmIozSPoY26eJQqAXxLTswDQYJKoZIhvcNAQEFBQAw
+MIIDfjCCAuegAwIBAgIRAJSDkbTZfrgxyI/Rm5ImcZswDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTEwMDMxNjAwMDBaFw0x
-MDEwMDUxNjAwMDBaMIHRMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDEwMjYxNjAwMDBaFw0x
+MTEwMjcxNjAwMDBaMIHQMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
-bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxFzAVBgNVBAMTDnNpZ251cC5taXQuZWR1
-MR4wHAYJKoZIhvcNAQkBFg9zY3JpcHRzQG1pdC5lZHUwgZ8wDQYJKoZIhvcNAQEB
-BQADgY0AMIGJAoGBALU+IU3BiWsBjEeA/rM3J3b4UkHmoj1Ldnjl8mY8D7Gt+5eP
-LqK2U9O2DuJm+bkLt8601fUcH28ifUj1bfAWzY5IedEUShQvL/jEvR2Hz32LXHet
-WCSwDqFt1grH2LwvZ2XIXdjYMcJnS0r0oaVUgq/LNAgqBH+OfEy329xqil2BAgMB
-AAGjgaswgagwCQYDVR0TBAIwADARBglghkgBhvhCAQEEBAMCBeAwJwYDVR0lBCAw
-HgYIKwYBBQUHAwEGCCsGAQUFBwMEBggrBgEFBQcDAjALBgNVHQ8EBAMCBeAwHQYD
-VR0OBBYEFFQRfAlVRByURamidkYrLCQmakToMDMGA1UdHwQsMCowKKAmoCSGImh0
-dHA6Ly9jYS5taXQuZWR1L2NhL21pdHNlcnZlci5jcmwwDQYJKoZIhvcNAQEFBQAD
-gYEAeu0MoxbwU10oUx7rM1T9ueaHzcSLywzmqsmDexu82mzY3/gfFuK9UGrSmUOm
-bl2uRci1gCGAhZ5ds8B3jjQxAZDHZ5v3bxIKYSc/zogDiZ57dyYtwOxkAcHu+n+N
-SB2CIv+SI43uSSDDAA+etmWWzfuen7Rj2C23NuvuYR3fU0o=
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNTY3JpcHRzLm1pdC5l
+ZHUgV2ViIEhvc3RpbmcgU2VydmljZTEXMBUGA1UEAxMOc2lnbnVwLm1pdC5lZHUx
+HjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEF
+AAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48u
+orZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61Y
+JLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEA
+AaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAe
+BggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNV
+HQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0
+cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOB
+gQAl7EygCqTwaYDvjHaytE9DxXIetJzE2ZIG28pXHQA7wxBpmo6dC1fOBCk8w2VE
+7rYnDYCRFHnGV+D5YbHGW2YLu1xDjM6bhdizXSts02fJ1W2yyCWAWOCbNBacA+S5
+kfxz7zkxtu61qRncg4t6fiZbJ7+jTuxIkDdUpd9/BH9jGA==
 -----END CERTIFICATE-----
 